Make your own free website on

Y2K compliance status of some of the Unix flavors

OS versionCompliance status PrerequisitesURL
AIX 3.2.5 and higher CompliantYes
Tru64 UNIX (Digital Unix) v4.0C and earlier UnknownN/A, upgrade to version 4.0D
Tru64 UNIX (Digital Unix) version 4.0D CompliantYes
HP-UX 10.20 CompliantYes
IRIX 5.3 and higher CompliantYes
SCO UnixWare 7.0.0 CompliantYes
Solaris 2.3 through Solaris 7 CompliantYes
Sun OS 4.1.3_u1 CompliantYes
Sun OS 4.1.4 CompliantYes
Red Hat Linux 5.1 and earlier Unknown, will not test N/A, upgrade to version 5.2
Red Hat Linux 5.2 and higher CompliantNo
ULTRIX 4.2 Not supportedN/A
Updated: December 25, 1999 [Home]